function [ff] = ff_Sim(Dia, q)

Ar = ((Dia/2).^2)*pi(); %m^2
eta = 1.0758E-5; %kg/ms
kay = 0.05/1000; %m

Rey = Dia/(Ar*eta)*q; 

func_s = @(ff_s) 1/sqrt(ff_s) + 2*log10(2.51/(Rey*sqrt(ff_s)) + kay/(3.71*Dia));
ff = fzero(func_s, 0.03);
end










